.page-footer {
  padding: 0 56px;
  height: 36px;
  line-height: 36px;
  font-size: 12px;
  display: flex;
}
.page-footer>* {
  display: inline-flex;
}
.page-footer .copyright{
  color: #B7B7B7;
  float:left;
}
.page-footer  ul >li
{
  display: inline-flex;
  padding: 0 10px;
  text-transform: uppercase;
}
.page-footer  ul{
  display: block;
  color: #787475;
  margin: 0 auto;
  float:left;
}
.socials{
  text-align: center;  display: block !important;

}

img{
  max-width: 35px;

}
